clear all

/** Programs:
ssc install unique
ssc install reghdfe
ssc install ivreghdfe
ssc install ivreg29

**/

global workdir "YOUR-WORKING-DIRECTORY-HERE"

**** define global pair chovariates:
global pair lnBL lndis river ethnic_connection same_language colonial_ties lnFR MT_1000 MT_2000 
global pair_all lndis border_n ethnic_connection same_language colonial_ties  lnBL
global conflict lnConflict lnCivillian lnDeath 


global tables "$workdir/Tables"
global figures "$workdir/Figures"
global data "$workdir/data"


cd "$workdir"
set scheme lean2

********************************************************************************
*** As a Political Economy Paper
*** Where do the gains from Trade land? 
********************************************************************************


*** i) Main Tables in Paper:

do "$workdir/Code/1_Tables_Main_Paper.do"

*** ii) Appendix:

do "$workdir/Code/2_Appendix.do"

exit, clear

*************************************************
